liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9009
    context: /candy
    name: liquidnet-service-candy
  logfile:
    path: /data/logs
    name: service-candy
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: debug
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene

